name = "Orig-CodeChickenLib"
filename = "CodeChickenLib-1.7.10-1.1.3.141-universal.jar"
side = "client"

[option]
optional = true
default = false
description = "original crusty old codechickenlib, needed for original not enough items"

[download]
url = "https://maven.ntmr.dev/proxy/codechicken/CodeChickenLib/1.7.10-1.1.3.141/CodeChickenLib-1.7.10-1.1.3.141-universal.jar"
hash-format = "sha256"
hash = "49131e1960b8a968bdaf7806e595a73a9e96f7db1c128aaeb7b25a6a13c2788c"
